.art_content {
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #ddd;
}
.eym_content {
  min-height: 51.975vh;
  background: #f3f4f6;
}
.w1400 {
  width: 88vw;
  margin: 0 auto;
}
.newxw {
  width: 100%;
}
.newxw ul li {
  width: 49%;
  margin: 0 2% 3.119vh 0;
  padding: 2.079vh 2%;
  float: left;
  background-color: #f8f8f8;
  cursor: pointer;
}
.newxw ul li .date {
  width: 15%;
  margin-right: 6%;
  text-align: right;
  /* min-width: 75px; */
}
.fl {
  float: left;
}
.newxw ul li .date p {
  font-size: 1.8rem;
  color: #999;
  line-height: 2.911vh;
}
.newxw ul li .date span {
  font-size: 2.4rem;
  color: #999;
  font-weight: 700;
  display: block;
}
.newxw ul li .date em {
  background: url("../images/news/date.png") right center no-repeat;
  width: 2.563vw;
  height: 4.886vh;
  display: inline-table;
  margin: 2.079vh 0;
  background-size: contain;
}
.newxw ul li:hover .date em {
  background: url("../images/news/date2.png") right center no-repeat;
  background-size: contain;
}
.newxw ul li .newxw_m {
  width: 100%;
  display: block;
  /* min-width: 500px; */
}
.newxw ul li .newxw_m .tit {
  display: flex;
  justify-content: space-between;
  font-size: 2rem;
  font-weight: bolder;
  color: #333;
  height: 3.119vh;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-height: 30px;
}
.newxw ul li .newxw_m p {
  font-size: 1.6rem;
  color: #999;
  line-height: 3.119vh;
  overflow: hidden;
  margin: 2.079vh 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  word-break: break-all;
}
.newxw ul li .newxw_m span {
  width: 100%;
  height: 4.158vh;
  display: block;
  margin-top: 2.391vh;
}
.newxw ul li .newxw_m .more {
  display: flex;
  justify-content: space-between;
  width: 28%;
  height: 3.638vh;
  color: #999;
  line-height: 3.638vh;
  font-size: 1.6rem;
  font-weight: bold;
}
.newxw ul li .newxw_m i {
  background: url("../images/news/dj.png") right center no-repeat;
  width: 3.034vw;
  height: 2.079vh;
  margin-top: 0.832vh;
  background-size: contain;
}
.newxw ul li:hover .newxw_m i {
  background: url("../images/news/dj_on2.png") right center no-repeat;
  background-size: contain;
}
.newxw ul li:hover .tit {
  color: #000;
}
.newxw ul li:hover .txt {
  color: #000;
}
.clear {
  clear: both;
}
#fengye {
  text-align: center;
  margin: 2.079vh auto 0;
  color: #555;
  font-size: 1.4rem;
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
#fengye a {
  display: inline-block;
  padding: 0 0.785vw;
  /* background: #f0f0f0; */
  height: 3.326vh;
  line-height: 3.326vh;
  text-align: center;
  margin: 0 0.262vw;
  border-radius: 2px;
  color: #999;
  font-size: 1.4rem;
}
#fengye a.filter.active {
  /* background: #0057b8; */
  background: #e4ddd8;
  /* color: #fff; */
  color: #000;
}
.newxw ul li:nth-child(2n) {
  margin-right: 0;
}
.newxw ul li:hover {
  /* background-color: #0057b8; */
  background-color: #e4ddd8;
}
.news_category {
  background: #614f42;
}
.newxw .mix {
  display: none;
}

@media screen and (max-width: 768px) {
  .newxw ul li .newxw_m .tit {
    font-size: var(--phone-fs-md);
  }
  .newxw ul li .newxw_m .more {
    color: #000;
  }
  .newxw ul li .newxw_m p {
    font-size: var(--phone-fs-sm);
  }
}
